Subject: [os2genau_digest] No. 220
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 02 Dec 2001 01:00:00 +1100 (EDT)

Date:- 02 December 2001

Please reply to ianatos2site dot com to post to the list.
1================================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Sat, 01 Dec 2001 09:20:15 +1100
Subject: [os2genau] Explanation of my previous post

Hi All and Mark Rogers,

My previous message may seem a little strange so an 
explanation is in order, especially to Mark Rogers.

I have paid for and received a password etc for the eCS
"Upgrade Protection" plan from Mark Rogers of Orion Solutions
of Wodonga, Australia.

My recent outburst was the result of an exchange of messages
on the eCS ecomstation dot com.nl newsgroup specifically:-

ecomstation.support.wisemachine

The original subject was:-
 What's up with the working WiseMachine

Very few of the respondents even bothered to read my message
and the result was that I lost my temper and blew up.
Even the head man of Serenity Systems, Kim Cheung
apparently thought little of my problems and did not
suggest ANY cure, and only confirmed that there was 
in fact only ONE item available for download.
VERY UN-helpfull, to say the least.!

The eCS USA website is a disgrace and I advise ALL members
of this list, NOT to subscribe to "Upgrade Protection"
for at least a year or so, if then.

Download managers are not able to be used, meaning that large
downloads have to be resumed again and again sometimes.

The website database is forever being corrupted and or
restored to a earlier state, possible by the web master
restoring backups or some such.

The files list is cumbersome, poorly organised and equally 
poorly documented. Last time I looked there was frequently
no indication of file size and this could only be determined
when, or if, you finally succeeded to download the file.

Frequently, you would download a file to find that it was not the
file you were downloading.  It had been renamed by the web master
and in one instance I had 3 files downloaded, all with
different names, but were all the same file.! Corrections
by the web master rarely were done in less than a week,
sometimes even longer.

Additionally, newsgroup and email list messages frequently
document availability of Software Choice updates or eCS
related file fixes, or corrections, that are "now" available. 
But these either never eventuate at all or else, 
appear only after a considerable delay and complaint.

The outcome of my earlier post did prompt Ian Manners
to burst into action and his various emails are very 
helpful.

One item Ian has mentioned is that if you find you have 
problems with the registration details then you are 
expected to RE-REGISTER.  Nice to know that little detail.

Thanks Ian, but... I have tried to do just that this morning
and cannot reach the web site to do so.  sigh..

"The server could be down or is not responding" etc. etc.

I will keep trying over the weekend. :(

Regards to all and thank you for your patience,

Robert Traynor (BobT).
1 December 2001   8:56

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

2==============================================

Date: Sat, 01 Dec 2001 10:18:22 +1100
From: Michael Taylor <miketatpcug dot org dot au>
Subject: Re: [os2genau] Explanation of my previous post

"Robert Traynor (BobT)" wrote:
> The eCS USA website is a disgrace and I advise ALL members
> of this list, NOT to subscribe to "Upgrade Protection"
> for at least a year or so, if then.

Serenity Systems have announced an upgrade to eCS which will
include MCP2 and Smartsuite 1.7. This will be available in the
new year. So a good time to get UP would be when they announce
the release date (ie get it a week before the release).

Otherwise wait for the release and then get an upgrade. 
The upgrade protection will only be purchasable if you are 
current (ie have the latest version of eCS).

> Download managers are not able to be used, meaning that large
> downloads have to be resumed again and again sometimes.

I have never had any problem downloading although this may
be due to having ADSL.

> The website database is forever being corrupted and or
> restored to a earlier state, possible by the web master
> restoring backups or some such.

This has never affected me - I must be lucky.
NOTE: I know it has affected a lot of people.

Serenity are moving the website to another host. I hope it 
doesn't take to long.

-- 
Regards,
Mick

--
-----------------------------------------------------------------------
    Michael Taylor                                 miketatpcug dot org dot au
   -----------------------------------------------------------------
             Home Page:  http://www.geocities dot com/miket5au/
             Michael Taylor                  +61 2 62575400
   -----------------------------------------------------------------

-----------------------------------------------------------------------

3==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Sat, 01 Dec 2001 11:46:53 +1100 (EST)
Subject: Re: [os2genau] Explanation of my previous post

Hi Mick,

Actually, I am on optushome cable and my download problems are nothing 
to do with my connection speed at all.

The main download problems are due to the incompetent web site security 
features and the apparent same file being available for download as
different described files.  This was very evident at one time,
on the USB Driver update downloads.  This was eventually fixed
of course.

I am relieved to hear that Serenity are about to reloacte to
another server &/or provider.

This is long overdue, in my opinion.

BobT.

On Sat, 01 Dec 2001 10:18:22 +1100, Michael Taylor wrote:

> "Robert Traynor (BobT)" wrote:
> > The eCS USA website is a disgrace and I advise ALL members
> > of this list, NOT to subscribe to "Upgrade Protection"
> > for at least a year or so, if then.
> 
> Serenity Systems have announced an upgrade to eCS which will
> include MCP2 and Smartsuite 1.7. This will be available in the
> new year. So a good time to get UP would be when they announce
> the release date (ie get it a week before the release).
> 
> Otherwise wait for the release and then get an upgrade. 
> The upgrade protection will only be purchasable if you are 
> current (ie have the latest version of eCS).
> 
> > Download managers are not able to be used, meaning that large
> > downloads have to be resumed again and again sometimes.
> 
> I have never had any problem downloading although this may
> be due to having ADSL.
> 
> > The website database is forever being corrupted and or
> > restored to a earlier state, possible by the web master
> > restoring backups or some such.
> 
> This has never affected me - I must be lucky.
> NOTE: I know it has affected a lot of people.
> 
> Serenity are moving the website to another host. I hope it 
> doesn't take to long.
> 
> -- 
> Regards,
> Mick

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

4==============================================

From: "Ian Manners" <ianatos2site dot com>
Date: Sat, 01 Dec 2001 14:40:31 +1100 (EDT)
Subject: Re: [os2genau] InJoy Firewall / Family Law

Hi Ed

Sorry about the delay in answering.

>Ian, you also mentioned the built-in firewall that comes with IBM's
>latest TCP/IP code - have you tried this out ?  I've read the redbooks
>but didn't install it as it didn't give me the NAT capability that IJ
>does. Now that there's freeware NAT support for OS/2, I might
>re-consider a NAT plus TCP/IP firewall solution.

Yes, I've messed around with it, and I use it on three computers.

A good place to start is at :-

http://emil.alarmix dot org/kofa/articles/firewall/fw_eng.html

I dont know about using it with the OS/2 translation utility, I
would stick with the InJoy products for NAT functions.

Thinking about it, using IBM's OS/2 firewall, and a seperate
NAT, you would have to put them on two seperate PC's, it
would be messy.

Cheers
Ian B Manners
http://www.os2site dot com/

Emptiness is filling me

5==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Sat, 01 Dec 2001 16:28:26 +1100 (EST)
Subject: Re: [os2genau] IBM Dialer

Hi Alan

[1] Have you installed the eCS TCP/IP fixes from CD#3 yet?

[2] If you saved your original ?:\mptn\etc\TCPOS2.INI file from your
previous install of warp4 you could simply copy it into the relevant
directory and all your previous (proven working settings) would be
instantly available to the new eCS installation.

Hope this helps.
BobT.

On Fri, 30 Nov 2001 00:36:38 +1100, Alan Duval wrote:

> Hi,
> 
> I,ve installed eCS again and this time got Copyshop2 to work and have
> installed all my programs. However I can't get IBM Dialer to connect to
> Ozemail. I have all the same settings as before but after the modem dials
> an error message comes up stating:
> 
> error : ((NETW) invalid fcs
> error : (NETW) invalid protocol 7296
> 
> the connection then terminates.
> 
> On one occasion I ticked the  Status enable debug box and the Dialup was
> successful, so I thought I had the answer but when I exited the program and
> came back to it the same errors occurred and debug no longer worked.
> 
> Any ideas how I can get my dialer to work?
> 
> Alan Duval   <amohtatozemail dot com dot au>

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

6==============================================

From: "Alan Duval" <amohtatozemail dot com dot au>
Subject: Re: [os2genau] IBM Dialer
Date: Sat, 1 Dec 2001 23:17:01 +1100

I didn't know there was another IBM dialer. The title bar says IBM Dial-up
for TCP/IP.

anyhow took your advice and installed InJoy from the eCS discs. It wouldn't
install using wise machine so I copied the zip to my hard disc, opened it
to J:\Injoy and clicked on the install command and installed it. Then
configured it and dialed. After the modem completes ringing the screen
says:

Invalid fcs
TX:CONFIG - REQ

and eventually hangs up.

My configuration is the same as for the DOIP dialer I used for my previous
Warp 4 system, so what's the problem?

BTW I note that the startup screen now stops and states:

Can't find file  G:\IBMCOM\MACS\FXWRAP.sys specified on line 192 of the
config.sys file.
Press enter to continue.

----------
> From: Ed Durrant <edurrantatbigpond dot net dot au>
> 
> I presume you are using DOIP (Dial other Internet Providers) and not the
> IBM/AT&T dialer that is customised for the IBM ISP network.
> 
> Quite honestly, I wouldn't bother - go to WWW.FX.DK and download
> the Injoy dialer - it's much more compatible with varying ISPs and
> it's faster aswell.

7==============================================

Date: Sat, 01 Dec 2001 22:50:18 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] IBM Dialer

FXWRAP is a file used by the Injoy Firewall program, so I don't understand
why that should be in config.sys ! Possibly the package on the eCS CD is
not just the PPP Dialer but some other FX Communications product ?

If you indeed have the In-joy dialer installed, I suggest you select the
"slowest but safest" (or something like that) option. Make sure that
Chap and MS-Chap options are on. (I know Daryl will come in and
say one or other of these don't need to be on, but lets just get it
working first - tuning for performance comes later). Also check
the modem initialisation strings are correct. If you have this modem
working under Windoze or you at least have the windoze "driver"
for it, look into the driver (read INF script file) and you should
see what are the default initialisation strings - type these into
your Injoy configuration.

This "ought" to make it work, unless your ISP have changed his
configuration (Perhaps gone from a Unix box to a Windoze one)
at the same time that you installed your new system. Some ISPs
are downright OS/2 unfriendly but usually using the In-Joy
dialer you can get a connection when other dialers fail.

Cheers/2

Ed.

Alan Duval wrote:

> I didn't know there was another IBM dialer. The title bar says IBM Dial-up
> for TCP/IP.
>
> anyhow took your advice and installed InJoy from the eCS discs. It wouldn't
> install using wise machine so I copied the zip to my hard disc, opened it
> to J:\Injoy and clicked on the install command and installed it. Then
> configured it and dialed. After the modem completes ringing the screen
> says:
>
> Invalid fcs
> TX:CONFIG - REQ
>
> and eventually hangs up.
>
> My configuration is the same as for the DOIP dialer I used for my previous
> Warp 4 system, so what's the problem?
>
> BTW I note that the startup screen now stops and states:
>
> Can't find file  G:\IBMCOM\MACS\FXWRAP.sys specified on line 192 of the
> config.sys file.
> Press enter to continue.
>
> ----------